Node.js 14.x not work

Many errors when running Adonis 4.1 with Node.js 14.x
Is in the roadmap make it compatible?

Can you post errors? Runs smooth for me with Node version 14.3.0

1 Like

Your topic is too vague. Could you post your error messages and environment?

1 Like